Subject: Wetlands Keys

From: [email-masked] (Jane Gurney)
Date: 18 Mar 1995 04:08:32 GMT

there are many species of nematode-trapping fungi, with many different 
mechanisms of 'trapping', such as adhesive and constricting hyphae.  a 
great, but small book is available by George L. Barron, entitled "The 
Nematode-Destroying Fungi".  If you don't have access to this book, and 
can narrow your parameters, maybe i can help.
jane
[email-masked]